uuid: dfa946ac-f969-4f51-a833-f6966a28c29b
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_note
id: paragraph.etapa_note.created
field_name: created
entity_type: paragraph
bundle: etapa_note
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
